@charset "utf-8";

/* CSS Document */

*{ margin:0px; padding:0px;}

img {border:0;margin:0; padding:0;}

ul,li,ol,h1,h2,h3,dl,dt,dd,form,p,span,b,u,s,i{list-style:none;margin:0; padding:0; font-weight:normal;s}

.clearfix{display:inline-table;}

* html .clearfix{height:1%;/*ie6*/}

*+html .clearfix{min-height:1px;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: 0;}

.clearfix { display:inline-block; }

* html .clearfix { height:1%; }

.clearfix { display:block; }

input,textarea {outline:none;border:0px;}

a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ } 

a:link { text-decoration: none;color: #535353;}

a:visited {text-decoration: none; color: #535353;}

a:hover { text-decoration: none; color: #000000;}

a:active {text-decoration: none; color: #535353;}

.clear{ clear:both;}

.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}

body {background:#fff;margin: 0px; color:#535353; font-size: 12px;  font-family: microsoft yahei,宋体,Arial,Helvetica,sans-serif;}









/* flexslider */

.flexslider{position:relative;height:492px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}

.slides{position:relative;z-index:1;}

.slides li{height:492px;}

.slides li a{ width:100%; height:493px; display:block;}

.flex-control-nav{position:absolute;bottom:30px;z-index:999;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}



.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}

.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}







.ssbg{ width:100%; background:#f1f1f1;line-height:51px; height:51px;}

.sousuo{ width:1000px; margin:0 auto;  }

.sousuo .re_ci{ float:left; height:51px; line-height:51px; padding-left:20px; color:#4d4d4d; }

.sousuo .re_ci a{ padding-right:5px;color:#585858; }

.sousuo .re_ci span{ font-weight:bold; color:#5b5b5b;}

.sousuo .biao_dan{ float:right; padding-top:12px; background:url(../images/ssbg.jpg) 0px 10px no-repeat; width:328px; height:31px; }

.biao_dan .search1{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    float: left;

    height: 27px;

    line-height: 27px;

    padding-left: 8px;

    width: 287px;}

.biao_dan .button1{ width:25px; float:left; height:28px; background:none; color:#FFF;}



.chanpin{ margin-bottom:20px; width:1080px; height:693px; margin:0 auto; margin-top:25px;}

.chanpin .list{ width:216px; float:left;}

.chanpin .list .list_t{ color:#FFF; padding-top:20px; font-size:16px; text-align:center; float:left; background:url(../images/list_t.jpg) no-repeat; height:82px; width:216px;}

.chanpin .list .list_t a{ font-size:26px;color:#FFF;}

.chanpin .list .list_con{ background:url(../images/list_con.jpg) repeat-y; height:auto; display:block; overflow:hidden;float:left; width:184px; padding:8px 16px 15px 16px;}

.list_con ul li.fist{ padding-left:30px; line-height:33px; background:url(../images/listfi.jpg) no-repeat; width:152px; height:33px;}

.list_con ul li.fist a{ font-size:16px; color:#FFF;}

.list_con ul li{ float:left; width:158px; height:27px; padding-left:20px; line-height:27px; border:1px solid #CCC; background:url(../images/list_lilili.jpg) 5px center no-repeat; margin-top:5px;-moz-transition:all .3s ;

-o-transition:all .3s ;

-ms-transition:all .3s ;

transition:all .3s ;}

.list_con ul li:hover{background:#0b65ce;}

.list_con ul li:hover a{ color:#FFF;}

.chanpin .list .bootom{ height:11px; background:#0b65ce; width:216px; float:left;}



.zhanshi{ width:834px; height:390px; float:right;}

.zhanshi .ttt{ width:834px; height:38px;border-bottom:3px solid #0b65ce;}

.zhanshi .ttt ul{ width:320px; float:left; height:48px; }

.zhanshi .ttt .gd{ float:right; line-height:38px; padding-right:16px;}

.zhanshi .ttt li{float:left; width:96px; height:31px; text-align:center; line-height:31px;cursor:pointer; color:#000;-moz-transition:all .3s ;

-o-transition:all .3s ;

-ms-transition:all .3s ;

transition:all .3s ;}

.zhanshi .ttt li a{ font-size:20px; color:#515151;}

.zhanshi .ttt li:hover a{ color:#0b65ce; font-weight:bold;}

.zhanshi .tabcont{ width:834px; float:left; height:auto;clear:both;}

.zhanshi .tabcont .tabc{width:834px; float:left; height:auto;clear:both;}

.zhanshi .tabcont .tabc ul li{ -moz-transition:all .3s ;

-o-transition:all .3s ;

-ms-transition:all .3s ;

transition:all .3s ;width:196px; float:left; margin-left:7px; margin-top:13px; margin-right:4px;}

.zhanshi .tabcont .tabc ul li img{ width:184px; height:131px;border:1px solid #CCC; padding:5px;}

.zhanshi .tabcont .tabc ul li span{ width:196px; height:25px; line-height:25px; float:left; text-align:center;}

.zhanshi .tabcont .tabc ul li:hover{ background:#0b65ce;}

.zhanshi .tabcont .tabc ul li:hover span{ color:#FFF;background:#0b65ce;}





.adsbg2{ background:url(../images/ads1.jpg) center no-repeat; height:167px; width:100%;}     

.adsbg2 .ads{ margin: 0 auto;

    padding-left: 658px;

    padding-top: 37px;

    width: 330px;}

.ads .ads_tel{ float:left; color:#fff; font-size:14px; width:300px;}

.ads .ads_tel span{ font-size:27px;}

.ads .ads_an{ float:left; padding-left:68px; padding-top:10px;}



.youshibg{ background:url(../images/youshibg.jpg) center no-repeat; height:612px; width:100%;}

.youshibg .youshi{ width:1080px; height:612px; margin:0 auto; position:relative;}

.youshi .ys_t{ font-size:36px; color:#0b65ce; font-weight:bold; position:absolute; left:344px; top:20px;}

.youshi .ys_t span{ font-size:50px; color:#ff560c; font-weight:bold;}



.youshi .ys1{ width:345px; height:157px; position:absolute; top:165px;}

.ys1 .ys1_t{ font-size:34px; color:#0b65ce; font-weight:bold;position:absolute; left:66px;}

.ys1 .ys1_con{ font-size:14px; line-height:30px;position:absolute; top:72px;}



.youshi .ys2{ width:345px; height:157px; position:absolute; top:165px; left:800px;}

.ys2 .ys1_t{ font-size:34px; color:#0b65ce; font-weight:bold;position:absolute; left:83px;}

.ys2 .ys1_con{ font-size:14px; line-height:30px;position:absolute; top:72px;}



.youshi .ys3{ width:345px; height:157px; position:absolute; top:374px;}

.ys3 .ys1_t{ font-size:34px; color:#0b65ce; font-weight:bold;position:absolute; left:63px;}

.ys3 .ys1_con{ font-size:14px; line-height:30px;position:absolute; top:72px;}





.youshi .ys4{ width:345px; height:157px; position:absolute; top:374px; left:740px;}

.ys4 .ys1_t{ font-size:34px; color:#0b65ce; font-weight:bold;position:absolute; left:147px;}

.ys4 .ys1_con{ font-size:14px; line-height:30px;position:absolute; top:72px;}





.chengnuobg{ background:url(../images/chengnuobg.jpg) center no-repeat; height:578px; width:100%;}

.chengnuobg .chengnuo{ width:1080px; margin:0 auto; position:relative;}

.chengnuo .cn_t1{ font-size:22px; color:#FFF; position:absolute; left:50px; top:33px;}

.chengnuo .cn_t2{ font-size:34px; color:#FFF; font-weight:bold; position:absolute; left:118px; top:72px;}

.chengnuo .cn_p{ font-size:16px; color:#FFF; position:absolute; left:47px; top:149px; width:536px; height:404px; line-height:40px;}

.chengnuo .cn_p span{ padding-right:16px;}



.liuchengbg{ background:url(../images/liuchengbg.jpg) center no-repeat; height:376px; width:100%;}

.liuchengbg .liucheng{ width:1080px; position:relative; margin:0 auto;}

.liucheng .lc_t{ font-size:28px; font-weight:bold; color:#0067cc; position:absolute; top:20px; left:451px;}

.liucheng .lc1{ position:absolute; top:180px; left:33px; font-size:16px;}



.liucheng .lc2{font-size: 16px;

    left: 212px;

    position: absolute;

    top: 243px;}



.liucheng .lc3{ position:absolute; top:180px; left:390px; font-size:16px;}



.liucheng .lc4{font-size: 16px;

    left:567px;

    position: absolute;

    top: 243px;}



.liucheng .lc5{ position:absolute; top:180px; left:766px; font-size:16px;}



.liucheng .lc6{font-size: 16px;

    left:974px;

    position: absolute;

    top: 243px;}



.aboutbg{ height:693px; background:#f3f3f3; width:100%; padding-top:15px;}

.aboutbg .abtbgbg{ padding-top:15px; background:url(../images/about_bg.jpg) 0px 15px repeat-y; width:100%; height:385px;}

.aboutbg .abtbgbg .about{ width:1080px; margin:0 auto; height:385px; }

.about .about_l{ width:508px; height:347px; float:left; margin-right:15px; margin-left:10px;}

.about .about_r{ width:507px; height:347px; float:right;}

.about_r .abr_t{ line-height:25px; width:384px; padding-left:51px;  padding-top:25px; height:40px; background:url(../images/about_t.jpg) left center no-repeat;}

.about_r .abr_t a{ color:#404040; font-size:22px; left:40px;}



.about_r .abr_con{ line-height:25px;}

.about_r .abr_an{ float:left; padding-top:20px;}



.anli_box{ width:1080px; margin:0 auto;margin-top:20px; }





/*滑动门*/



#tab21{width:1080px;position:relative;}

#tab21 .tab_menu2{

	width:100%;

	float:left;

	position:absolute;

	z-index:1;

	height:42px;

	width:291px;

	left: 360px;

	top: 5px;

}

.menu2{ padding:5px; height:42px; width:1029px; margin:0 auto; border-bottom:1px solid #cbcbcb;}

#tab21 .tab_menu2 li{float:left;width:121px;height:35px; background:#0b66cf; text-align:left; font-size:24px;line-height:35px; text-align:center; color:#fff;}

#tab21 .tab_menu2 li span{ font-size:12px; text-transform:uppercase; color:#fff;}

#tab21 .tab_box2{width:1080px;height:221px;clear:both;position:relative;}

#tab21 .tab_menu2 li:hover{ background:#f99205;}

#tab21 .hide{display:block;}





/**********************************************图片滚动********************************************/

.gd_02{ position:relative; width:1080px; padding-top:20px;}

.gd_02 em{

	position: absolute;

	top: 85px;

}

.gd_02 .t_l{ left:0px;}

.gd_02 .t_r{ right:0px;}

.gd_02 #simgs_2{ margin:0 auto;}

.gd_02 li{ float:left; width:212px; text-align:center; height:198px; margin:0 8px;}

.gd_02 li p{ line-height:30px;}

.gd_02 li.last{ padding-right:0;}

.gd_02 li img{  display:block; width:202px; height:160px; padding:5px; background:#FFF;}

.gd_02 li a{ color:#333; font-family:"微软雅黑";}

.gd_02 .fl { float:left;}

.gd_02 .fr { float:right;}

.gd_02 .pa{ position:absolute;}

.gd_02 .pr{ position:relative}

.gd_02 li img:hover{ background:#007fea;}





/**********************************************图片滚动********************************************/

.gd_03{ position:relative; width:1080px; padding-top:20px;}

.gd_03 em{

	position: absolute;

	top: 85px;

}

.gd_03 .t_l{ left:0px;}

.gd_03 .t_r{ right:0px;}

.gd_03 #simgs_3{ margin:0 auto;}

.gd_03 li{ float:left; width:212px; text-align:center; height:198px; margin:0 8px;}

.gd_03 li p{ line-height:30px;}

.gd_03 li.last{ padding-right:0;}

.gd_03 li img{ display:block; width:202px; height:160px; padding:5px; background:#FFF;}

.gd_03 li a{ color:#333; font-family:"微软雅黑";}

.gd_03 .fl { float:left;}

.gd_03 .fr { float:right;}

.gd_03 .pa{ position:absolute;}

.gd_03 .pr{ position:relative}

.gd_03 li img:hover{ background:#007fea;}



/**********************************************图片滚动********************************************/

.gd_04{ position:relative; width:1080px; padding-top:40px;}

.gd_04 em{

	position: absolute;

	top: 85px;

}

.gd_04 .t_l{ left:0px;}

.gd_04 .t_r{ right:0px;}

.gd_04 #simgs_4{ margin:0 auto;}

.gd_04 li{ float:left; width:242px; text-align:center; height:190px; margin:0 10px;}

.gd_04 li p{ line-height:30px;}

.gd_04 li.last{ padding-right:0;}

.gd_04 li img{ display:block; width:233px; height:140px; padding:5px; border:1px solid #CCC;}

.gd_04 li a{ color:#333; font-family:"微软雅黑";}

.gd_04 .fl { float:left;}

.gd_04 .fr { float:right;}

.gd_04 .pa{ position:absolute;}

.gd_04 .pr{ position:relative}

.gd_04 li img:hover{ background:#007fea;}







.jz_t{ background:url(../images/jz_t.jpg) 0 bottom no-repeat; width:1080px; margin:0 auto; height:50px; text-align:center; margin-top:20px;}

.jz_t a{ font-size:27px; font-weight:bold;}

.jz_t a span{ color:#065cc5;font-weight:bold;}



.jz_con{ margin:0 auto;width:1080px; height:auto;clear:both; padding-top:20px;}

.jz_con ul{ width:253px; height:320px; float:left; background:#e7e7e7; margin-left:8px; margin-right:5px;}

.jz_con ul:hover{ background:#018ae1; color:#fff;}

.jz_con ul:hover a{ color:#fff;}

.jz_con ul li.sjs_1{ float:left;}

.jz_con ul li.sjs_2{width:233px;  padding-left:20px; line-height:25px; float:left;}

.jz_con ul li.sjs_2 a{font-family: microsoft yahei; font-size:14px;}

.jz_con ul li.sjs_3{ margin-left:20px; float:leftl;width:208px; height:66px; line-height:22px; overflow:hidden;}

.jz_con ul li.sjs_4{ float:right; margin-top:6px; }





.adsbg3{ background:url(../images/ads2.jpg) center no-repeat; height:167px; width:100%; margin-top:20px;}     

.adsbg3 .ads{ margin: 0 auto;

    padding-left: 658px;

    padding-top: 37px;

    width: 330px;}

.ads .ads_tel{ float:left; color:#fff; font-size:14px; width:300px;}

.ads .ads_tel span{ font-size:27px;}

.ads .ads_an{ float:left; padding-left:68px; padding-top:10px;}





.xxbg{ background:#f1f1f1; padding-top:20px; padding-bottom:20px; height:auto; display:block; overflow:hidden;}

.xinxi_wenti{ width:1080px; height:482px; margin:0 auto; margin-top:20px;}

.xinxi_wenti .xinxi{ float:left; width:733px;  background:#ffffff; height:466px;}

.ttt4{ width:711px; height:52px; border-bottom:1px solid #CCC; padding-left:15px; }

.ttt4 ul{ width:500px; float:left; height:52px;}

.ttt4 .gd{ float:right; line-height:52px; padding-right:5px;}

.ttt4 li{ float:left; width:90px; height:52px;  text-align:center; line-height:52px;cursor:pointer; color:#000;}

.ttt4 li a{ font-size:16px;font-family: microsoft yahei;}

.ttt4 li:hover{ color:#0f86f5;}

.ttt4 li a:hover{font-weight:bold;color:#0f86f5; }

.tabcont4{ width:733px; float:left; height:auto;clear:both;}

.tabcont4 .tabc4{width:733px; float:left; height:auto;clear:both;}



.tabc4 .xinwen_con{ width:733px;float:left; padding-top:15px; height:145px;}

.tabc4 .xinwen_con .about_pic{ width:227px; float:left; padding-left:20px; height:146px;}

.tabc4 .xinwen_con .about_pic img{ padding:3px; border:1px solid #CCC;}

.tabc4 .xinwen_con ul{ float:left; width:461px; height:145px;}

.tabc4 .xinwen_con ul li{ width:275px;}

.tabc4 .xinwen_con ul li.ali1{ line-height:25px; width:275px; height:25px; overflow:hidden; padding-left:20px;}

.tabc4 .xinwen_con ul li.ali1 a{ font-size:14px;font-family: microsoft yahei; color:#828181; font-weight:bold;}

.tabc4 .xinwen_con ul li.ali2{ line-height:22px; padding-left:15px; width:461px; height:92px; overflow:hidden;}

.tabc4 .xinwen_con ul li.ali3 a{ padding-left:20px; padding-top:5px; font-weight:bold; color:#d10303;}

.tabc4 .dixw{ width:733px; float:left;}

.tabc4 .dixw ul{ padding-top:10px; width:733px; float:left;}

.tabc4 .dixw ul li{ line-height:32px; width:340px; float:left; padding-left:10px; border-bottom:1px dashed #CCCCCC; margin-right:10px; height:32px; overflow:hidden;}

.tabc4 .dixw ul li a{ float:left; width:200px; height:32px; overflow:hidden;}

.tabc4 .dixw ul li span{ float:right;}





.wenti{ width:324px; float:right; height:464px; overflow:hidden; background:#FFF; color:#000;}

.wenti .wt_title{ width:322px; height:52px;  border-bottom:1px solid #bababa;}

.wenti .wt_title span.ryj1{ width:209px; height:52px; color:#000; float:left; background:url(../images/wenda.jpg) 2px 12px no-repeat; }

.wenti .wt_title span.ryj1 a{ color:#0f86f5; line-height:52px; text-align:center; padding-left:9px; font-size:16px; font-family: microsoft yahei;}

.wenti .wt_title span.ryj2{ width:74px; height:52px; float:right;}

.wenti .wt_title span.ryj2 a{float:right; line-height:52px; padding-right:10px; color:#000; font-size:14px;}

.wenti .wt_con{ height:430px;}



.wenti .wt_con #ticker22 li{ width:302px; padding-bottom:15px; padding-left:18px; padding-top:10px; border-bottom:1px dashed #CCCCCC;} 

.wenti .wt_con #ticker22 li span.wen{ line-height:25px; width:258px; height:25px; overflow:hidden;background:url(../images/wen.jpg) 2px 2px no-repeat;clear:both;float:left;padding-left:30px; }

.wenti .wt_con #ticker22 li span.wen a{ color:#000; font-weight:bold;}

.wenti .wt_con #ticker22 li span.da{ width:264px; line-height:50px; overflow:hidden;line-height:25px;background:url(../images/da.jpg) 2px 6px no-repeat;clear:both; display:block;  padding-left:30px; color:#000;}



.linksbg{ background:#f9f9f9; width:100%; height:80px;}

.links{ padding-left:160px; background:url(../images/links_t.jpg) left no-repeat; line-height:80px; width:920px; height:80px; margin:0 auto;}

.links a{ padding-left:5px; padding-right:5px;}



